@media only screen and (max-width:1200px) {
	.right-head { display: flex; }
	.menu-res, #hamburger { display: block; }
	.wrap-content2 { width: calc(100% - 30px); }
	.slick-prev { left: 0 !important; }
	.slick-next { right: 0 !important; }
	.menu, .header-top { display: none; }
	.body-main { overflow-x: hidden; }
	.logo-header-rp img { height: 50px }
	.header { position: relative; background: var(--color-main); padding: 5px 0 }
	.click_search { font-size: 16px; width: 35px; height: 35px; }
	.slick-newshome .slick-prev,.slick-category .slick-prev { width: 40px; height: 40px; background: url('../images/left.png') !important; background-size:cover !important; }
	.slick-newshome .slick-next,.slick-category .slick-next { width: 40px; height: 40px; background: url('../images/right.png') !important; background-size:cover !important; }
}
@media (max-width:1024px) {
	.menu.fix { position: relative; }
	.contact-input { margin-bottom: 15px; }
	.flex-cus, .row-video, .row-20 { margin-left: -5px; margin-right: -5px; }
	.mg-cus, .mg-video, .col-20 { padding-left: 5px; padding-right: 5px; }
	.content-text img { height: auto !important; }
	.padding-top-bottom { padding: 2rem 0; }
	.pad-top { padding-top: 2rem; }
	.pad-bottom { padding-bottom: 2rem; }
	.mg-top { margin-top: 2rem; }
	.mg-bottom { margin-bottom: 2rem; }
	.title-detail-main { font-size: 20px; }
	.btn-frame { display: none; }
	.pad-bottom { padding-bottom: 2rem !important; }
	.pad-top { padding-top: 2rem !important; }
	.padding-top-bottom { padding: 2rem 0 !important; }
	.title-main { font-size: 40px; }
	.abouthome, .whyhome { padding: 30px 0 }


	.slick-newshome,.slick-criteria,.slick-category { margin-left: -10px; margin-right: -10px; }
	.slick-newshome .col-12,.slick-criteria .col-12,.slick-category .col-12 { padding: 0 10px; }
}
@media (max-width:992px) {
	.othernews { position: initial; }
	.time-news, .fanpage { display: none; }
	.footer-news { width: 100% !important; margin-bottom: 30px }
	.about_left { width: 100%; margin-bottom: 20px }
	.about_right { width: 100% }
	.title-whyhome { margin-bottom: 30px }
	.detail-right { width: 100%; }
	.detail-left { display:none }
	.box-social a{ font-size: 25px }
	.box-newsletter{ padding: 20px; }
	.title-newsletter{ width: 100% ; font-size: 25px;}
	.form-newsletter{ width: 100% }
}
@media (max-width:850px) {
	.left-intro { width: 100%; margin-bottom: 20px; padding-right: 0; }
	.left-pro-detail, .right-pro-detail { width: 100%; margin: 0px; border: none; padding: 0; }
	.left-pro-detail, .top-contact .article-contact { margin-bottom: 30px; }
	.title-main ,.title-whyhome{ font-size: 30px; }
	.title-main span{ font-size: 30px }
}
@media (max-width:767px) {
	.desc-news.text-split { -webkit-line-clamp: 2; }
	.box-social a:nth-child(1){ width: 100% }
	.box-social a:nth-child(2),.box-social a:nth-child(3){ width: calc(50% - 4px) }
	.box-criteria{ padding: 20px; border-radius: 15px;}
	.item-list p{ font-size:30px; }
	.socialhome{ padding: 10px 0 30px }
}
@media (max-width:675px) {
	.title-main { font-size: 25px; }
	.title-footer { font-size: 35px; }
	.hotline-video span { font-size: 35px }
	.item-video-bottom p { font-size: 14px; }
	.title_about { font-size: 25px; margin-bottom: 15px; }
	.slick-producthot { margin-left: -10px; margin-right: -10px }
	.slick-producthot .col-12 { padding: 0 10px; }
	.info-category h3 a{ font-size:20px; }
	.item-criteria h3{ font-size:18px; }
	.footer{ padding: 30px 0 10px }
	.box-social a{ font-size: 20px;line-height: 70px; border-radius: 10px }
	
}
@media (max-width:576px) {
	.toast-cus { left: 5px; width: calc(100% - 10px); }
	.box-readmore { width: calc(100% - 5px); }
	.top-contact .form-contact .button-contact .file-contact span b { max-width: 105px; }
	.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
	.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.item-list p{ font-size:25px }
	.info-newshome h3 a{ font-size:16px }
	.form-newsletter input:not(.btn-newsletter){ width: 100% }
	.more-newshome{ font-size:13px }
}
@media (max-width:440px) {
	.info-product h3 a{ font-size:16px }
}
@media(min-width:400px) and (max-width:580px) {
	.col-product, .col-news { width: 50% }
}